View Single Post
Old 06-11-03, 07:57 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

4180 is for the Opteron or Athlon64 CPUs.

You don't have one of those (well, you might have an Opteron, but it's not too likely, thd then there's the fact that the Athlon64 hasn't even been released yet).

You want driver 4363 if you have a Pentium, P2, P3, P4, Athlon, Duron, K6, Athlon XP, Athlon MP, or whatever, CPU. All of these CPUs implement the IA32 instruction set -- they're all compatible.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote